$header-bg: linear-gradient(-45deg, #B7920A, #40BB15, #1B9292, #090F94);
$header-menu-bg_mobile: #fff;
$header-contacts-bg: #5dca88;
$header-menu-link-color-hover: #5dca88;
$about-bg: #f5f6f7;
$software-bg: #f5f6f7;
$software-content-item-back-side: #1B9292;
$projects-bg: #fff;
$footer-bg: #3d4543;